{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">

<body>
    <br>
    <div class="container">
        <h2> You have been logged out</h2>
        <p> Click <a href="{% url 'story9:auth' %}"> here to login again</p>
    </div>
</body>
{% endblock %}

{% block extra_script %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="" defer></script>
{% endblock extra_script %}
